@charset "utf-8";
/* CSS Document */
body {
	background-color:#ed1c24;
}
#navigation-wrapper{
	width:1000px;
	float:left;
	text-align:center;
}
#navigation{
	width:1000px;
	padding-top:15px;
}
#navigation Li {
	font-size:15px;
	display:inline;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#navigation a {
	margin-left:1px;
	margin-right:1px;
	padding:5px; 
	background-color:#f6f4ef;
	color:#000000;
	text-decoration:none;
	
}

#navigation a:hover {
	padding:15px;
	background-color:#8ab647;
}
#header {
	width:1000px;
	clear:both;
	background-color:#ed1c24;
}
#header h1{
	clear:both;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:50px;
 	color:#FFFFFF;
	margin:0px 100px;
	text-align:center;
}
#header p{
	clear:both;
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
 	color:#FFFFFF;
	margin:0px 100px;
}
#content{
	width:1000px;
	text-align:center;
}
#phototruck{
	background-color:#ece9e0;
	margin-top:5px;
	margin-left:100px;
	float:left;
	width:800px;
	text-align:center;

}
#phototruck p{
	float:left;
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
 	color:#000000;

}
#ourfleet{
	background-color:#ece9e0;
	margin-top:5px;
	margin-left:100px;
	float:left;
	width:800px;
	text-align:center;
}
#ourfleetleft{
	background-color:#ece9e0;
	width:33%;
	float:left;
}
#ourfleetmiddle{
	background-color:#ece9e0;
	width:33%;
	float:left;
}
#ourfleetmiddle p{
	margin-top:40px;
}
#ourfleetright{
	background-color:#ece9e0;
	width:33%;
	float:left;
}
#cranehire{
	background-color:#ece9e0;
	margin-top:5px;
	margin-left:100px;
	float:left;
	width:800px;
	text-align:center;
}
#cranehireleft{
	background-color:#ece9e0;
	width:33%;
	float:left;
}
#cranehiremiddle{
	background-color:#ece9e0;
	width:33%;
	float:left;
}
#cranehiremiddle p{

}
#cranehireright{
	background-color:#ece9e0;
	width:33%;
	float:left;
}
#ordernow{
	background-color:#ece9e0;
	margin-top:5px;
	margin-left:100px;
	float:left;
	width:800px;
	text-align:center;
}
#ordernowleft{
	background-color:#ece9e0;
	width:33%;
	float:left;
}
#ordernowmiddle{
	background-color:#ece9e0;
	width:33%;
	float:left;
}
#ordernowright{
	background-color:#ece9e0;
	width:33%;
	float:left;
}
#services{
	background-color:#ece9e0;
	margin-top:5px;
	margin-left:100px;
	float:left;
	width:800px;
	text-align:center;

}
#services p{
	float:left;
	text-align:center;
	margin:10px;
}
#services h1{
	color:#ed1c24;
	text-align:left;
	font-size:30px;
	margin-left:10px;
	margin-bottom:10px;
	font-family:"Times New Roman", Times, serif;
}
#contactus{
	background-color:#ece9e0;
	margin-top:100px;
	margin-left:100px;
	width:800px;
	padding:15px;
}

#contactus h1{
	color:#ed1c24;
	text-align:left;
	font-size:30px;
	margin-left:10px;
	margin-bottom:10px;
	font-family:"Times New Roman", Times, serif;
}
#contactus p{
	margin-left:20px;
}
#whychooseus h2{
	color:#ed1c24;
	text-align:left;
	font-size:30px;
	margin-left:10px;
	margin-bottom:10px;
	font-family:"Times New Roman", Times, serif;
}
#whychooseus p{
	color:#000000;
	text-align:left;
	font-size:15px;
	margin-left:20px;
	font-family:"Times New Roman", Times, serif;
}
	
#whychooseus{
	margin-top:5px;
	width:800px;
	background-color:#f4f2eb;
	margin-left:100px;
	float:left;
}
#whychooseusleft{
	background-color:#f4f2eb;
	width:50%;
	float:left;
}
#whychooseusright{
	background-color:#f4f2eb;
	width:50%;
	float:left;
}

#footer {
	clear:both;
	text-align:center;
	background-color:#4f210b;
	color:#FFF;
	font-size:10px;
	padding:5px;
}